prefix=c:/devel/target/f559a2bf8c482af5f780800010446dc9
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Gail
Description: GNOME Accessibility Implementation Library
Version: 2.16.6
Requires: atk gtk+-2.0
Libs: -L${libdir} -lgailutil
Cflags: -I${includedir}/gail-1.0
